.mfw-film:before{content:'\\e289';}
@font-face{font-family:'iqOKpi';src:url('iqOKpi.woff') format('woff');}
.mfw-news{font-family:'iqOKpi';}
.mfw-info:before{content:'\\e342';}
.mfw-clip:before{content:'\\eb2a';}
.mfw-music{display:inline-block;font:normal normal normal 14px/1 iqOKpi;text-rendering:auto;}
@font-face{font-family:'iqOKpi';src:url('iqOKpi.woff') format('woff');}
.mfw-pod{font-family:'iqOKpi';}
@font-face{font-family:'iqOKpi';src:url('iqOKpi.woff') format('woff');}
.mfw-globe{font-family:'iqOKpi';}